page-view-ieu {
    tbody tr td {
        text-align: center;
        font-size:13px;
        padding: 5px 0;
      }
  
    .text-input-md{
          margin: 0 !important;
    }
      
    .swiper-slide {
        overflow-y: scroll;
        display: block;
    }

    .pBT{
        padding: 10px 0;
    }

    .answer{
        background: #DDD;
        padding: 10px;
        border-radius: 10px;
    }
}
